{
  "id": 5302974,
  "name": "Eva Aurand v. Ambrose J. Aurand et al.",
  "name_abbreviation": "Aurand v. Aurand",
  "decision_date": "1901-11-26",
  "docket_number": "",
  "first_page": "524",
  "last_page": "525",
  "citations": [
    {
      "type": "official",
      "cite": "98 Ill. App. 524"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "164 Ill. 267",
      "category": "reporters:state",
      "reporter": "Ill.",
      "case_ids": [
        5504422
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill/164/0267-01"
      ]
    },
    {
      "cite": "87 Ill. App. 29",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5274067
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app/87/0029-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 150,
    "char_count": 2144,
    "ocr_confidence": 0.535,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.15754779525756135
    },
    "sha256": "f4b59b834e456f97da920602467d7f8d8b636124d3adf2d0264fb2d9786138aa",
    "simhash": "1:9ec4f791d8ab9305",
    "word_count": 379
  },
  "last_updated": "2023-07-14T15:14:32.769923+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Eva Aurand v. Ambrose J. Aurand et al."
    ],
    "opinions": [
      {
        "text": "Opinion\nper Curiam:.\nTwo actions of debt on appeal bonds for $1,000 each were begun. The two cases were consolidated and heard together in the Circuit Court (Hos. 156,011 \u25a0 and 186,723), being, respectively, to assess damages on breach assigned on the bonds given on appeal to this court from the Circuit Court, and on appeal from this court to the Supreme Court.\nThe Circuit Court held', in effect, that there was a satisfaction of both bonds by the showing that one of them had been paid.\nWe do not think so. The decree was for $30 a month alimony due the wife, and was for a sum constantly being augmented, as fast as the installments of alimony matured.\nThe giving of the appeal bond on the appeal from this court to the Supreme Court, did not operate to supersede and discharge the obligation created by the bond given on the appeal from the Circuit Court to this court, nor did the payment of the amount secured by the first satisfy the amount due on the last. The two securities were cumulative and were liable until paid. Aurand v. Aurand, 87 Ill. App. 29; Becker v. The People, 164 Ill. 267.\nHuntington, the surety, who signed both bonds, will continue liable until payment of both bonds is made.\nThe judgment of the Circuit Court will therefore be reversed and the cause remanded.",
        "type": "majority",
        "author": "per Curiam:."
      }
    ],
    "attorneys": [
      "Joseph J. Simmons, attorney for plaintiff in error.",
      "Ho appearance by defendants in error."
    ],
    "corrections": "",
    "head_matter": "Eva Aurand v. Ambrose J. Aurand et al.\n1. Appeal Bonds \u2014 Effect of One Given on Appeal from the Appellate to the Supreme Court upon One Given on an Appeal from the Circuit to the Appellate Court. \u2014 The giving of an appeal bond on an appeal from the Appellate to the Supreme Court, does not operate to supersede and discharge the obligation created by a bond given on appeal from the Circuit to the Appellate Court, nor does the payment of the amount secured by one satisfy the amount due upon the other. The two securities are cumulative.\nDebt, on appeal bonds. Error to the Circuit Court of Cook County; the Hon. John Gibbons, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1901.\nReversed and.remanded.\nOpinion filed November 26, 1901.\nJoseph J. Simmons, attorney for plaintiff in error.\nHo appearance by defendants in error."
  },
  "file_name": "0524-01",
  "first_page_order": 548,
  "last_page_order": 549
}
